ELSA-2016-0189

ELSA-2016-0189 - polkit security update

Type:SECURITY
Severity:MODERATE
Release Date:2016-02-16

Description


[0.112-6]
- Fix CVE-2015-3256
Resolves: #1271790


Related CVEs


CVE-2015-3256

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (x86_64) polkit-0.112-6.el7_2.src.rpm539c1d468d2184a522023d14fc69182eELBA-2017-1306
polkit-0.112-6.el7_2.i686.rpma8ee362e9a1d397b239f8cbcb8a59616ELBA-2017-1306
polkit-0.112-6.el7_2.x86_64.rpm567ff2a85e202bb14a7605edf07ef5eaELBA-2017-1306
polkit-devel-0.112-6.el7_2.i686.rpmc26bdffe661c258d09143e4bc7e5c8d3ELBA-2017-1306
polkit-devel-0.112-6.el7_2.x86_64.rpmc89773fc55d297310ebb1e5c01617968ELBA-2017-1306
polkit-docs-0.112-6.el7_2.noarch.rpmc7163ded4b696ae19696ea23661ce4d7ELBA-2017-1306



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete